@charset "utf-8";

/* ==================================================
shared
================================================== */
/* body
============================== */
body {
	-webkit-text-size-adjust:none; /* 変更しない */
}
#tmp_resize_width {
	width:481px;
}
/* header
============================== */
#tmp_header {
	min-width:auto;
}
/* hnavi */
#tmp_means_primary {
}
#tmp_hnavi li {
}
/* ==================================================
contents
================================================== */
#tmp_vista .reading,
#tmp_travel .reading,
#tmp_recommend .reading,
#tmp_shizunow .reading,
#tmp_rank .reading {
	padding:0 110px;
}
#tmp_top_gallery .main_visual::after {
	display:none;
}
#tmp_top_gallery .main_visual .visual_img {
    overflow: hidden;
    max-height: 400px;
}
#tmp_top_gallery .main_visual .visual_img::after {
	content:"";
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:67%;
	max-height:430px;
	background: url(/shared/site_top_rn/images/gallery/visual_shadow_tb.png) repeat-x 0 0;
	-webkit-background-size:auto 100%;
	-moz-background-size:auto 100%;
	background-size:auto 100%;
	z-index:10;
}
#tmp_top_gallery .main_visual .visual_text,
#tmp_top_gallery .gallery_ctrl {
	left:20px;
	margin-left:0;
}
#tmp_recommend_cnt .container::before,
#tmp_recommend_cnt .container::after {
	width:45px;
}
#tmp_recommend_slide .slick_control {
	max-width:none;
	left:0;
	margin-left:0;
}
#tmp_rank_cnt {
	padding:0;
}
#tmp_publicity_cnt {
	padding-left:0;
}
#tmp_publicity_cnt ul li:first-child {
	position: static;
}
@media screen and (max-width : 960px) {
	.container {
		max-width:none;
		min-width:auto;
	}
	#tmp_wrap_hlogo {
		width:39%;
	}
	#tmp_wrap_means {
		width:60%;
	}
	#tmp_hlogo {
		-webkit-background-size:100% auto;
		-moz-background-size:100% auto;
		background-size:100% auto;
		width:86.4%;
		height:0;
		padding-top:13.2%;
	}
	#tmp_hlogo h1 span {
		width:100%;
		height:auto;
	}
	#tmp_dc_logo {
		width:13.4%;
		-webkit-background-size:100% auto;
		-moz-background-size:100% auto;
		background-size:100% auto;
	}
	#tmp_top_gallery .main_visual .visual_img img {
		width:100%;
		height:auto;
        margin-top:0;
	}
	#tmp_lead_campaign .wrap_box_campaign {
		padding:0 10px;
		width:33.3%;
	}
    #tmp_publicity_cnt ul li {
	margin:0 5px 0 0;
	padding:0 0 10px;
	float:left;
    width:180px !important;
    }
	#tmp_fmenu .container {
		padding:0;
	}
    #tmp_recommend_slide .slick_control .prev {
    left: 30px;
    background-size: 30px auto;
}
#tmp_recommend_slide .slick_control .next {
    right: 30px;
    background-size: 30px auto;
}
#tmp_recommend_slide .slick_control .prev, 
#tmp_recommend_slide .slick_control .prev a, 
#tmp_recommend_slide .slick_control .prev span, 
#tmp_recommend_slide .slick_control .next, 
#tmp_recommend_slide .slick_control .next a, 
#tmp_recommend_slide .slick_control .next span {
    display: block;
    width: 30px;
    height: 30px;
}

}
@media screen and (max-width : 768px) {
#tmp_lead_campaign .wrap_box_campaign {
		padding:0 10px;
		width:50%;
}
#tmp_lead_campaign .wrap_box_campaign:nth-child(odd) {
		clear:both;
}
#tmp_vista_cnt .wrap_box_vista,
	#tmp_travel_cnt .wrap_box_travel {
		width:50%;
}
#tmp_vista .reading,
#tmp_travel .reading,
#tmp_recommend .reading,
#tmp_shizunow .reading,
#tmp_rank .reading {
	padding:0 50px;
}
#tmp_shizunow_cnt .wrap_now2L {
    float: none;
    margin: 0 0 30px;
}
#tmp_shizunow_cnt .now2L {
    margin-right: 0;
}
#tmp_shizunow_cnt .now2R {
    width: 280px;
    margin: 0 auto;
    float: none;
}
}
